Bug 7983 - ELFs in /usr/share
: ELFs in /usr/share
Status: CLOSED WONTFIX
: Sisyphus
(All bugs in Sisyphus/libsafe)
: unstable
: all Linux
: P2 normal
Assigned To:
:
: http://lists.altlinux.ru/pipermail/de...
:
:
:
  Show dependency tree
 
Reported: 2005-09-17 01:10 by
Modified: 2010-10-10 15:30 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-09-17 01:10:26
Получен полный список пакетов, которые содержат ELF файлы в /usr/share.

$ awk -F'\t' '$2~"/share"&&$NF~/ELF/{print$1"\t"$2}' rpmfile/dump.old
libsafe    /usr/share/doc/libsafe-2.0.16/exploits/canary-exploit
libsafe    /usr/share/doc/libsafe-2.0.16/exploits/exploit-non-exec-stack
libsafe    /usr/share/doc/libsafe-2.0.16/exploits/t1
libsafe    /usr/share/doc/libsafe-2.0.16/exploits/t1w
libsafe    /usr/share/doc/libsafe-2.0.16/exploits/t3
libsafe    /usr/share/doc/libsafe-2.0.16/exploits/t3w
libsafe    /usr/share/doc/libsafe-2.0.16/exploits/t4
libsafe    /usr/share/doc/libsafe-2.0.16/exploits/t4w
libsafe    /usr/share/doc/libsafe-2.0.16/exploits/t5
libsafe    /usr/share/doc/libsafe-2.0.16/exploits/t6
libsafe-prelude   
/usr/share/doc/libsafe-prelude-2.0.16/exploits/canary-exploit
libsafe-prelude
/usr/share/doc/libsafe-prelude-2.0.16/exploits/exploit-non-exec-stack
libsafe-prelude    /usr/share/doc/libsafe-prelude-2.0.16/exploits/t1
libsafe-prelude    /usr/share/doc/libsafe-prelude-2.0.16/exploits/t1w
libsafe-prelude    /usr/share/doc/libsafe-prelude-2.0.16/exploits/t3
libsafe-prelude    /usr/share/doc/libsafe-prelude-2.0.16/exploits/t3w
libsafe-prelude    /usr/share/doc/libsafe-prelude-2.0.16/exploits/t4
libsafe-prelude    /usr/share/doc/libsafe-prelude-2.0.16/exploits/t4w
libsafe-prelude    /usr/share/doc/libsafe-prelude-2.0.16/exploits/t5
libsafe-prelude    /usr/share/doc/libsafe-prelude-2.0.16/exploits/t6
------- Comment #1 From 2010-10-09 16:13:53 -------
Нет такого пакета в Сизифе.
------- Comment #2 From 2010-10-10 15:25:43 -------
Предлагаю для багов, которые были, но не исправлялись (например, в силу
прекращения поддержки пакета в сизифе и его вылета) -- ставить всё-таки
WONTFIX.  По нему в случае возвращения пакета удобней ориентироваться -- "было,
не исправлено", а не "показалось".
------- Comment #3 From 2010-10-10 15:30:17 -------
ok